=== debian/changelog ===
wrapsrv (0.2-1) unstable; urgency=low

  * New upstream release:
    - Drops dependency on libbind in favor of the system libresolv.

 -- Robert S. Edmonds <edmonds@debian.org>  Thu, 02 Jun 2011 16:36:24 -0400

wrapsrv (0.1-1) unstable; urgency=low

  * Initial release; closes: #535396.

 -- Robert S. Edmonds <edmonds@debian.org>  Wed, 01 Jul 2009 21:02:52 -0400
