=== debian/changelog ===
wrapsrv (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * d/p/0003: Don't override CFLAGS (Closes: #1119614)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 29 Oct 2025 21:25:12 +0100

wrapsrv (1.0.0-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Maintain package in Salvage Team
    Closes: #1093694
  * Add Homepage
  * Add watch file
  * d/rules: short dh
    Closes: #988266
  * debhelper-compat = 13
  * d/copyright:
     - DEP5
     - Review
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)

  [ Lorenzo L. Ancora ]
  * Add missing fundamental information in the help.
    Closes: #948182

  [ Vagrant Cascadian ]
  * Pass --debug-prefix-map to avoid embedding build directory.
    Closes: #1020866

 -- Andreas Tille <tille@debian.org>  Tue, 21 Jan 2025 19:15:38 +0100

wrapsrv (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep}. (Closes: #998949)

 -- Adrian Bunk <bunk@debian.org>  Tue, 28 Dec 2021 00:39:47 +0200

wrapsrv (1.0.0-1) unstable; urgency=medium

  * New upstream release:
    - Uses a less predictable random seed.

 -- Robert S. Edmonds <edmonds@debian.org>  Wed, 30 Jul 2014 17:26:55 -0400
