=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: wrapsrv
 Section: net
 Priority: optional
-Maintainer: Robert S. Edmonds <edmonds@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.2
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Robert S. Edmonds <edmonds@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/salvage-team/aespipe
+Vcs-Git: https://salsa.debian.org/salvage-team/aespipe.git
+Homepage: https://github.com/farsightsec/wrapsrv
 
 Package: wrapsrv
 Architecture: any
@@ -14,4 +18,4 @@
  implements the weighted priority client connection algorithm in RFC 2782.
  The specified command line will be invoked one or more times with %h and %p
  sequences in the command line substituted for the hostname and port elements
- of the selected SRV record. 
+ of the selected SRV record.
